# Generated by Django 3.2.4 on 2021-08-17 05:27

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('owner', '0003_auto_20210804_1329'),
    ]

    operations = [
        migrations.AlterField(
            model_name='readindex',
            name='read_date',
            field=models.DateField(default=datetime.datetime(2021, 8, 17, 5, 27, 52, 995229, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='readindex',
            name='tip_counter',
            field=models.CharField(choices=[('Apa Rece', 'Apa Rece'), ('Apa Calda', 'Apa Calda'), ('Curent Electric', 'Curent Electric')], default=('Apa Rece', 'Apa Rece'), max_length=100),
        ),
    ]
